import type { Theme } from '../../lib/theming/Theme';
export declare const jsStyles: {
    root(t: Theme): string;
    wrapper(): string;
    content(t: Theme): string;
    container(t: Theme): string;
    bg(): string;
    bottomIndent(): string;
    zIndex(): string;
};
